Bug 73403 - "The exec() call failed" on cancel
"The exec() call failed" on cancel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-04 04:18 EDT by Tim Waugh
Modified: 2013-07-02 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 09:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch fixes it for me. (286 bytes, patch)
2002-09-04 04:24 EDT, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2002-09-04 04:18:04 EDT
Description of Problem: 
Error message on exit. 
 
Version-Release number of selected component (if applicable): 
redhat-config-xfree86-0.6.6-1 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. Start application. 
2. Click 'cancel'. 
 
Actual Results: 
Error dialog. 
 
Expected Results: 
No error dialog.
Comment 1 Tim Waugh 2002-09-04 04:24:35 EDT
Created attachment 74845 [details]
This patch fixes it for me.
Comment 2 Tim Waugh 2002-09-04 04:25:23 EDT
..but it might be a usermode bug.
Comment 3 Alexander Larsson 2002-09-04 04:59:19 EDT
Yeah. It looks pretty bogus.
Comment 4 Jindrich Novy 2005-04-07 09:26:27 EDT
This is already fixed in the current usermode.

Note You need to log in before you can comment on or make changes to this bug.